2009-10-26  Eric Belanger  <eric@archlinux.org>

	* pcre 8.00-1
	* Upstream update

2009-04-13  Eric Belanger  <eric@archlinux.org>

	* pcre 7.9-1
	* Upstream update

2008-10-19  Eric Belanger  <eric@archlinux.org>

	* Updated url

2008-09-05  Eric Belanger  <eric@archlinux.org>

	* pcre 7.8-1
	* Upstream update
	* Fixed license

2008-07-07  Eric Belanger  <eric@archlinux.org>

	* pcre 7.7-2
	* Added libpcre-7.7-buffer-overflow.patch to fix buffer overflow (close FS#10845)

2008-05-10  Eric Belanger  <eric@archlinux.org>

	* pcre 7.7-1
	* Upstream update
	* Added ChangeLog
